

CAPCOM USA ONLINE PRIVACY STATEMENT
Last updated May 25, 2018
Here is a PDF version of our Privacy Policy for those who wish to save or print the contents of this page.
Welcome to Capcom USA!
OUR PRIVACY COMMITMENT
Capcom U.S.A., Inc. (collectively, "Capcom USA", "Capcom", or "we") respects the privacy rights of our online visitors and users of our mobile, online, downloadable products, websites and services, and we recognize the importance
	                of protecting all information that you may choose to share with us. To further this commitment, we have adopted this Capcom USA Online Privacy Policy ("Privacy Policy") to outline for you how we collect and process your
	                information.
This Privacy Policy applies to the use and sharing of information collected on and after the date that this Privacy Policy is posted. Unless applicable law requires your affirmative consent (as further described herein), by using
	                our Services, you hereby consent to this Privacy Policy.
This Privacy Policy and the ESRB certification seals shown on our websites confirm that Capcom USA is a member in good standing of the Entertainment Software Rating Board's Privacy Certified Program ("ESRB Privacy Certified"). To
	                protect your privacy, we have voluntarily undertaken this privacy initiative and all our websites, products, and services where this Privacy Policy is posted have been reviewed and certified by ESRB Privacy Certified to meet
	                established online information collection, use, and disclosure practices. As a licensee of this privacy program, we are subject to frequent audits of our Services (defined below) and other enforcement and accountability mechanisms
	                administered independently by ESRB Privacy Certified.
TABLE OF CONTENTS

Q1. What information does this Privacy Policy cover?
Q2. What types of information do we collect about you?
Q3. How is your information used and shared?
Q4. What are your California Privacy Rights?
Q5. What kinds of security measures do we take to safeguard your
		                                                     personal information?
Q6. How can you update your personal information and profile?
Q7. How can you ask questions, or send us comments, about this Privacy
		                                                 Policy?
Q8. How can you access and control the use of your personal
		                                                  information?
Q9. How will you know if we amend this Privacy Policy?
Q10. How is information treated when it is collected from non-US
		                                                residents?

&bullet; Q1. What information does this Privacy Policy cover?
This Privacy Policy applies only to information collected on or through the websites, services, games and applications (each a “Service” or collectively, the “Services”) offered to you by Capcom USA, and to information shared with
	                Capcom USA by certain third parties (as further described in this Privacy Policy). It does not apply to any other information collected by Capcom USA through any other means.
Please note that this Privacy Policy applies only to information submitted and collected via the Internet, and does not apply to information that may be collected by Capcom via offline means. Further, this Privacy Policy applies
	                only to the Services offered and maintained by Capcom USA, and not to any websites, services, games and/or applications offered and/or maintained by our international affiliates (e.g., Capcom Vancouver, Capcom Asia, Capcom Europe,
	                and Capcom Japan), or, unless otherwise described in this Privacy Policy, any other companies or organizations to which we link. Capcom USA is therefore not responsible for the content or activities provided on those websites,
	                except as expressly provided in this Privacy Policy.
Third Party Websites
Once you have clicked on an advertisement or a third party link and have left our websites or other Services, our Privacy Policy no longer applies and you must read the privacy policy of the advertiser/third party to see how your
	                information will be collected and processed on its website.
Please note that the Capcom merchandise and apparel stores (accessible at http://shop.capcom.com/) are third party websites operating under license from Capcom USA, and are not
	                covered by this Privacy Policy. Specifically, the purchase information collected through the Capcom merchandise store is collected and used by Digital River, Inc. and is
	                therefore governed by Digital River's privacy policy. Similarly, the purchase information collected through the Capcom apparel store is collected and used by Pinpoint
	                Marketing Group, Inc. and is therefore governed by Pinpoint Marketing Group, Inc.’s privacy policy. We encourage you to review Digital River and Pinpoint’s privacy policies carefully, and you may reach out to them directly with
	                any questions you have regarding their privacy practices at the following:
Digital River, Inc.
		ATTN: Privacy Department
		10380 Bren Road West
		Minnetonka, MN 55343

Pinpoint Marketing Group, Inc.
		ATTN: Privacy Department
		3710 W. Royal Ln, Suite 125
		Irving, TX 75063

Finally, the terms of this Privacy Policy are subject to all applicable laws.
(Back to top)

&bullet; Q2. What types of information do we collect about you?
Capcom respects your privacy, and, accordingly, we strive to minimize our collection of your personal information. Personal information is information that can be used to directly or indirectly with other collected information
	                identify and contact you. If required by applicable law, Capcom will request your specific consent prior to collecting any of your personal information. If you prefer, however, not to disclose your personal information to Capcom,
	                you may not be able to enjoy certain features of our Services.
Our Services and European Economic Area Users
Data protection law in Europe requires a “lawful basis” for collecting and processing personal information from citizens or residents of the European Economic Area. Our lawful bases include:
Specific Affirmative Consent: As stated above, Capcom will request your specific affirmative consent, if required by applicable law, in a clear, concise, and specific manner prior to collecting and processing your personal
	                                                     information.
Performance of Contract: In some instances, we will need to collect your personal information to comply with our contractual obligation to deliver the Services to you (e.g., pursuant to our End User License Agreement for a
	                                                Service), such as by collecting your IP address to facilitate matchmaking in an online multiplayer video game, or collecting your telemetry data to display your player statistics and rankings to
	                                                you.
Legal Compliance: Sometimes the law says we need to collect and process your personal information. For example, a court may order us to process your data for a particular purpose other than for which it was initially
	                                         collected.
Legitimate Interests: On occasion, we may collect and process your personal information when we have a good and fair reason to use your data and we do so in ways which do not hurt your interests and rights. In other words,
	                                             we may collect and process your data to pursue our legitimate interests in a way that might reasonably be expected as part of running our business and that does not materially impact your rights,
	                                             freedom or interests.
Our Services and Children
We do not knowingly collect or maintain personal information from users under in the United States, and
	                under the applicable age of consent in other countries ("Child" or "Children") other than as permitted by
	                law, for example, in support of our internal operations (in the U.S.) and legitimate interests or
	                contractual or legal obligations (in the EU). We take Children's privacy seriously and encourage parents to play an active role in their Children's online experience at all times.
If Capcom learns that a Child's personal information has been collected, we will delete the account. If parents believe that we have unintentionally collected their Child's personal information, they should contact us to request
	                the deletion of the information.
Capcom USA
		Attn.: Privacy Policy Administrator
		185 Berry Street, Suite 1200
		San Francisco, CA 94107
		(650) 350-6500
privacy@capcom.com
Personal Information That We Collect
To offer our users certain features of our Services, and to create certain user accounts (e.g., to create a Capcom Fighters Network account), we collect several types of personal information from you directly. Typically, this
	                information includes:

Name
		Username/Online ID
		E-mail address
		Date of birth/Age
		Telephone number
		Country of residence
	
Other times, we collect your personal information automatically when you use our Services sometimes through cookies. Typically, this information includes:

IP address
		Mobile or device identifiers
		Browser information, including browser type
		Platform type
		Details about the Services you are using and your use of them, such as:
			
game telemetry data;
				purchase behavior; and/or
				user and gameplay progression information.
			

As referenced above, please note that when purchasing merchandise and apparel from Digital River, Inc. and Pinpoint Marketing Group, Inc., you may have the ability to authorize those third parties to transfer to Capcom your email
	                address and other information for our direct marketing purposes. Should you choose not to consent to the sharing of this information, no personal information will be provided to us by Digital River, Inc. and/or Pinpoint Marketing
	                Group, Inc.
Non-Personal Information That We Collect
Additionally, we may also collect other types of non-personal information (known as demographic information) such as your hobbies, occupation, game preferences, platform preferences, and other game ownership information. This
	                demographic information may be combined with your personal information.
Information Collected Through Third Party Services
i. Information Collected Through Social Networking Services
You can engage with our Services on or through third-party social networking websites, such as Facebook, Twitch and Twitter, or other third-party social media plug-ins and applications which may be hosted on separate websites or
	                embedded within or integrated with our Services. Where practicable, we will provide clear notice before you are directed to a third-party social networking website, plug-in, or application. When you engage with our Services on or
	                through third-party social networking websites, plug-ins and applications, you may authorize us to have access to certain information from your social media profile (e.g., name, e-mail address, photo, birthday, location, your list
	                of friends, people you follow and/or who follow you, the posts or the "likes" you make) to deliver content or as part of the operation of the Service. We may also obtain non-personal information from your interaction with our
	                Services (e.g., content viewed, game performance and scores, and information about advertisements within the content you have been shown or may have clicked on).
By engaging with our Services on and through social networking websites, you consent to the sharing of such personal information with Capcom in accordance with this Privacy Policy. Please note that when you provide personal
	                information to us through social networking websites, it may be publicly viewed by other members of those social networking websites, and we cannot prevent further use of the information by third parties. Further, any use of
	                third-party social networking websites, plug-ins, or applications will be subject to such third-party social network’s respective terms of service and privacy policy, and may result in the collection of information about your use
	                of our Services by those third parties.
	
ii. Information Collected Through First Party Platforms
You can also engage with certain portions of our Services through certain first-party and/or mobile platforms (the “First Party Platform(s)”). For instance, if you desire to use features of our Services by signing in through or
	                otherwise linking with, for example, your PSN account or Steam account to authenticate yourself, some information from those First Party Platforms (e.g., your account ID, date of birth/age, username, language preference,
	                entitlement information, achievement/trophy information, and/or geographic information), and/or information regarding your usage of our Services (e.g., web analytics data or game telemetry data) (collectively, the “Platform
	                Information”), which may have been collected by the First Party Platform may be transmitted to Capcom. Further, some First Party Platforms, such as mobile platform providers, may provide to us additional information such as your
	                precise location or contact list information. We will collect this information only if you provide your affirmative consent.
Where required by applicable law, Capcom will request your specific affirmative consent prior to collecting and processing any Platform Information. Otherwise, by signing in and/or linking with a First Party Platform in connection
	                with your use of the Services, you hereby acknowledge and agree that Platform Information may be transmitted to us and that all Platform Information transmitted to us may be used by Capcom in accordance with this Privacy Policy
	                and any applicable terms of consent required by a First Party Platform provider. Further, your use of the First Party Platform will be subject to such First Party Platforms’ respective terms of service and privacy policy.
Information Collected Through Cookies and Other Web-Based Technologies
We collect information through web-based technologies, such as “cookies”, to make our Services more interesting and useful to you. For example, when you use one of our Services, we collect your IP address. An IP address is often
	                associated with the portal through which you enter the Internet, like your ISP (Internet Service Provider), your company, or your university. At times, we use IP addresses to collect information regarding the frequency with which
	                our users visit various parts of our websites. At other times, we collect your IP address to facilitate location-based matchmaking in our online multiplayer Services.
i. Cookies
Our web-based Services use cookies. A cookie is a small file consisting of letters and numbers that is downloaded to and stored on your computer or mobile device when you visit a website. Each cookie is unique to your web browser
	                or device. There are several different types of cookies:

Session cookies, which only last as long as your visit to the website. Session cookies are used for things such as remembering what you put into your shopping cart as you browse a website, or to ensure that your bank account information
		    cannot be accessed after you leave the bank’s website.
		Persistent cookies, which last for a longer period of time, including in between sessions. Persistent cookies are used for things like remembering your preferences and choices when you re-visit a website, or for keeping you logged in to a
		    website.
		First- and third-party cookies, which refer to who is placing the cookie on your computer or device. First-party cookies are placed by the website that you are visiting; third-party cookies are placed by a third-party, such as an
		    advertising company that is posting ads on the website that you are visiting.
		

We use the cookies for the following purposes:

Strictly necessary functionality: We use several persistent cookies that are strictly necessary to enable you to move around the website and use its features. Without these cookies, we would not be able to provide certain functions of our
		    sites, such as automatic sign-in to Capcom-Unity.
		To provide additional functionality: To remember the setting you’ve chosen to use when viewing our site, and to tailor our site to you. For example, if you set your location to France, we know to translate the site into the French
		    language for you.
		Analytical or Performance purposes: To measure visitor behavior, such as how many times a visitor visits the site, so that we can improve our site and provide you a better experience.
	
Depending on your choice of browser (e.g., Edge, Chrome, Firefox, etc.), you may be able to modify your browser so that it notifies you when cookies are sent to it. Alternatively, you can refuse to accept cookies altogether, and
	                you can also delete cookies that have already been set. You can do this through your browser settings. Each browser is a little different, so look at your browser's help menu to learn the correct way to modify your settings. If
	                you turn cookies off, you will not have access to many features that make your web experience smoother, like the features mentioned above, and some of our services may not function properly.
To support our web pages, we sometimes also embed content from third-party websites, such as video content from YouTube. As a result, when you visit a page containing such content, you will be presented with third-party cookies
	                from these third-party websites. Similarly, you will also see embedded ‘share’ buttons on Capcom web pages that enable users to easily share content with their friends through a number of popular social networks. When you click on
	                one of these buttons, a cookie will be set by the service through which you have chosen to share content (such as Facebook or Twitter). Capcom does not control the placement of these cookies and you should check the relevant third
	                party's website for more information on how to restrict the placement of these cookies. When visiting Capcom's websites, the third-party cookies that may be present include, but are not limited to those listed in the chart
	                below.
Cookies Used


 Cookie name 
 Source 
 Expiry 
Purpose
How to block


_utma
Google Analytics
2 years from set/update
These cookies are used to collect information about how visitors use our site. We use the information to compile reports and to help us improve our site. The cookies collect information in an anonymous form, including the number of
			    visitors to the site, where visitors have come to the site from and the pages they visited.
			
You may visit https://tools.google.com/dlpage/gaoptout?hl=en-GB to block these cookies. Alternatively, you can change your browser settings to accept or
			    refuse these cookies as mentioned below.
			


_utmb
Google Analytics
30 minutes from set/update




_utmc
Google Analytics
Upon the browser closing




_utmv
Google Analytics
2 years from the visitor's last visit




_utmz
Google Analytics
6 months from set/update






YouTube (Google)
			Cookies are used to deliver content on this website using YouTube (Google). Data collected by Google may also be used for other purposes, including advertising.
			 You can find out more about Google's privacy practices and the cookies that it uses via YouTube here (http://www.google.com/intl/en/policies/privacy/). You
			     can also change your browser settings to accept or refuse these cookies as mentioned above.
		

Twitter
			 Twitter uses cookies to enable visitors to share website pages and content through third party social networking and other websites. Twitter may also use visitors' information to serve targeted advertising on other websites.
			Further information about how Twitter uses cookies, including how you can opt-out is available here (https://twitter.com/privacy). You can also change your browser settings to
			    accept or refuse these cookies as mentioned above.
		

Facebook
			Cookies are used to deliver content on this website using Facebook. Data collected by Facebook may also be used for other purposes, including advertising.

			You can find out more about Facebook's privacy practices and the cookies that it uses here (https://www.facebook.com/about/privacy/). You can also change your
			    browser settings to accept or refuse these cookies as mentioned above.
		

MediaMind (__atuvs, __atuvc)
Streetfighter.com uses cookies to enhance their marketing campaign analytics gathering. Data collected is only available to marketing team involved with the product and is not shared.
			Further information about how Mediamind uses cookies, including how you can opt-out is available here (http://www.mediamind.com/privacy-policy). You can also change
			    your browser settings to accept or refuse these cookies as mentioned above.
		

ii. Other Web Technologies
Except to the extent that any additional web technologies are incorporated into a third-party’s embedded services listed above (i.e., YouTube, Twitter, Facebook, Google Analytics, etc.), Capcom’s web-based Services do not use
	                pixels, clear GIFs, web beacons, or other web or browser-based technologies to collect information about you. In the event that the foregoing changes, we will amend this Privacy Policy to accurately reflect our new collection and
	                usage.
iii. California “Do Not Track” Disclosure
At this time, Capcom’s websites do not recognize automated browser signals regarding tracking mechanisms, which may include ‘Do Not Track’ instructions. You can, however, change your privacy preferences regarding the use of
	                cookies and similar technologies through your browser, as mentioned above.
(Back to top)

&bullet; Q3. How is your personal information used and shared?
We use your personal and non-personal information, both individually and in the aggregate, in the following ways:
To operate our business and to enhance and personalize your game experience including to:

Operate, improve, and develop our games and Services;
		Enable online matchmaking and provide online statistic tracking;
		Help you find your friends or tell your friends about a Service;
		Facilitate sharing on social networks;
		Serve and measure the effectiveness of advertising;
		Measure the health of our Services;
		Set up and maintain accounts you register for;
		Provide game experiences that you may like;
		Set up loyalty programs;
		Identify, fix, and troubleshoot bugs and service errors;
		Provide software updates;
		Adhere to your preferences and to deliver dynamic content; and
		Help keep our Services safe and fair, resolve disputes, investigate and help curb fraud and illegal behavior, comply with the law, and to enforce our agreements and policies.
	
To provide you support, including to:

Help identify and troubleshoot problems with your use of our Services;
		To survey your opinions through surveys or questionnaires;
		Communicate with you and respond to your specific requests or questions; and
		Manage and send you confirmations and important information about your account, products, purchases, subscriptions, and warranties.
	
To personalize our communications with you, including to:

Present offers and/or information relating to Services you might like;
		Make recommendations to you; and
		Personalize advertising for you and deliver targeted marketing newsletters, service updates and promotional offers.
	
Whatever the purpose may be, we will only collect and process your information to the extent you have provided to us your affirmative consent, or, alternatively, as reasonably necessary to fulfill our contracts with you, perform
	                our legitimate business objectives, or as otherwise required under applicable law. More importantly, we will not collect and use your personal information for any purposes other than as set forth in this Privacy Policy without
	                your affirmative consent.
Capcom USA Activities and Updates
Information collected from those who voluntarily submit it to us is used to provide services like newsletter subscriptions, updates on special events, game news, and e-mail announcements of interest to our users, as well as
	                providing our users with exclusive content, awards, prizes and/or access to special promotions. You may opt out of such services by following the process set forth in Q8 below.
Forums, Blogs, and Message Boards
If you register for access to our blogs or message boards, we will use your personal information to enable you to view and post messages on the boards. You should understand, however, that community forums, blogs, and message
	                boards are tools that allow you to communicate with members of the online community. So whenever you give out personal information in public areas, that information can be collected and used by people you don't know.
Should you wish to remove content or information after you have posted it, you may do so by logging into your Capcom account and clicking either the "garbage can" or "x" icon located on your post. Alternatively, you may contact us
	                at privacy@capcom.com with your request. In addition, Capcom provides all registered users the ability to completely and permanently delete their account information including
	                all comments, blogs, and forum posts. To delete your Capcom-Unity account, please log in and visit this link: http://www.capcom-unity.com/help/remove_user.one.
	                Please note that deleting your profile cannot be reversed.
Please also note that removal of this content or information from public view does not guarantee complete or comprehensive removal. After your removal request has been honored, we may retain copies of the content or information
	                you have previously posted on our servers if we have a legal basis for doing so. For example, we are not required to remove your posted content or information if it has been rendered anonymous or if we are ordered by a court to
	                retain it. Additionally, we do not have control over third parties (e.g., other users) who may have copied or reposted this information.

	Operational Uses
We may also use your personal information for other purposes, such as operational uses necessary to conduct our business or provide the Services. For example, we may use your information to send you administrative communications
	                either about your account with us or about features of our Services.
Aggregated and Anonymous Information
Finally, we may take your personal information and make it anonymous. We do this either by combining it with information about other individuals (aggregating your information with information about other individuals), or by
	                removing characteristics (e.g., your name or other identifying information) that make the information personally identifiable to you. This process is known as de-personalizing your information. Given the non-personal nature of
	                this information, no restrictions apply under this Privacy Policy on our right to de-personalize your personal information. We may use de-personalized information in any way and share it with third parties without your
	                consent.
Employment-Related Information
For practical reasons, we treat personal information submitted to us in an employment context different from information we receive in other contexts. Personal information submitted to us in an employment context (e.g., employment
	                applications and resumes) may be shared with third parties, depending on the nature of the inquiry.
Purchase or Sale of Businesses
From time to time, we may purchase a business or sell one or more of our businesses and your personal information may be transferred as a part of the purchase or sale. If we purchase a business, the personal information received
	                with that business would be treated in accordance with this Privacy Policy, to the maximum extent possible. If we sell a business, we will include provisions in the selling contract requiring the purchaser to treat your personal
	                information in the same way required by this Privacy Policy (including any amendments to this Privacy Policy). The provisions of this paragraph will also apply if we are sold as part of bankruptcy proceedings.
Third Party Processing
Capcom engages third parties, located both within and outside of the United States, to collect and/or process your personal information on our behalf in connection with our offering and maintenance of the Services, such as for
	                providing back-end server/matchmaking services, customer support services, and analytics services, conducting market surveys, or sending newsletters, or otherwise in accordance with the purpose(s) for which your personal
	                information was originally collected. When these third party service providers collect or receive your personal information, we require that they use your personal information only on our behalf, not sell your personal information
	                to third parties, not disclose your personal information except as may be required by law, or as permitted by us or as stated in this Privacy Policy.
To the extent that your personal information may be transferred to countries outside of the United States, we will take measures to ensure that any such transfers comply with applicable data protection laws and that your personal
	                information remains protected to the standards described in this Privacy Policy.
No Third Party Marketing
Our company does not share and has not reserved the right to rent or sell your personal or demographic information to third parties for their direct marketing purposes.
Automated Decision Making
Capcom does not use your personal information in any form of automated processing, including profiling, which produces legal effects concerning you, or similarly significantly affects you.
Disclosures Required By Law and Disclosures to Help Protect the Security and Safety of Our Services and Others
We will disclose personal information when we believe in good faith that disclosure is required by law (e.g., court order or subpoena) or to help:

enforce our Terms of Service, or contest, sweepstakes, eSports tournaments, promotions, or game rules;
		protect your safety or security, including the safety and security of your property; or
		protect the safety and security of our Services or third parties.
	
(Back to top)

&bullet; Q4. What are your California Privacy Rights?
California Civil Code Section 1798.83 permits our customers who are California residents to request certain information regarding our disclosure of personal information to third parties for their direct marketing purposes.
	                However, as previously stated, we do not share information with third parties for their direct marketing purposes. If you still have inquiries regarding our disclosure policy, please contact us:
Capcom USA
	                Attn.: Privacy Policy Administrator
	                185 Berry Street, Suite 1200
	                San Francisco, CA 94107
	                (650) 350-6500
privacy@capcom.com

(Back to top)

&bullet; Q5. What kinds of security measures do we take to safeguard your personally identifiable information?
The security and confidentiality of your information is extremely important to us. We have technical, administrative and physical security measures in place to protect your personal information from unauthorized access and
	                improper use. We also review our security procedures periodically to consider appropriate new technology and updated methods. But, despite our best efforts, no security measure is ever perfect or impenetrable. Specific security
	                measures we currently implement to prevent unauthorized physical or electronic access to users' personal and demographic information:

User data is stored behind a firewall to protect your data from unauthorized access or against loss, misuse or alteration
		Data is stored in a secure physical environment (e.g. behind locked doors)
		Data is stored in a database accessible to authorized employees on a need-to-know basis only
		Users or employees must have a unique password before gaining access to user data
		We use industry standard encryption technology when transferring or receiving sensitive personal information
		We maintain written security policies to which all employees must adhere.
	
(Back to top)

&bullet; Q6. How can you update your personal information and profile for web-based Services?
You can access and update the personal information you gave us during registration (that is, your e-mail address or any other information that would directly enable us to contact you), by e-mailing us at
		accounts@capcom.com. You may update the information in your profile by logging into your account and visiting your account settings.
(Back to top)

&bullet; Q7. How can you ask questions, or send us comments, about this Privacy Policy?
If you have questions or wish to send us comments about this Privacy Policy, please contact us with questions or comments at:
Capcom USA
	                Attn.: Privacy Policy Administrator
	                185 Berry Street, Suite 1200
	                San Francisco, CA 94107
	                (650) 350-6500
privacy@capcom.com

Any personal information you provide to the above e-mail and postal mail addresses will not be used to send you promotional materials, unless you request it.
Capcom is a licensee of the ESRB's Privacy Certified Program. If you believe that we have not properly responded to your inquiry, please contact the ESRB at http://www.esrb.org/privacy/contact.jsp,
	                or:
ESRB
	                Attn.: Privacy Certified Program
	                420 Lexington Avenue, Suite 2240
	                New York, NY 10170
privacy@esrb.org

(Back to top)

&bullet; Q8. How can you access and control the use of your personal information? 
Capcom provides you choices when it comes to the collection and use of your personal information. For example, you can choose to opt in or out of marketing emails. If you would like to opt out at any time after granting consent,
	                contact us at the following:
Capcom USA
	                Attn.: Privacy Policy Administrator
	                185 Berry Street, Suite 1200
	                San Francisco, CA 94107
	                (650) 350-6500
privacy@capcom.com

You also may adjust your browser settings to block certain online tracking, such as cookies.

	European Union/European Economic Area Users
Users residing in certain countries, including the EU/EEA users, are afforded certain additional rights regarding their personal information. Except where an exception or exemption applies, these rights include the ability to
	                access, correct, and request deletion of your personal information;
	                request a portable copy of your personal information; or otherwise object to or restrict how we use your personal information.
At any time, you may contact us to deactivate your Capcom accounts, delete the personal information associated with your accounts or otherwise collected in connection with your use of our Services by contacting our Privacy Policy
	                Administrator at the address above. If you choose to do so, you may no longer have access to the Services associated with your accounts. Note that Capcom may retain information needed to resolve disputes, enforce our user
	                agreements, protect our legal rights, and comply with technical and legal requirements and constraints related to the security, integrity and operation of our products. Otherwise, we will retain your personal information only for
	                as long as reasonably necessary to provide you Services, create and improve our products, comply with the law, and to run our business.
You may exercise your rights concerning your personal information at any time. To exercise your personal data rights, send us an email at privacy@capcom.com headed "Subject
	                Access Request". Before we process any request, we may ask you for certain personal information in order to verify your identity. Where permitted by local law, we may reject requests that are unreasonable or impractical. We will
	                respond to your requests in a reasonable timeframe.
(Back to top)

&bullet; Q9. How will you know if we amend this Privacy Policy?
We may amend this Privacy Policy at any time. If we make any material changes in how we collect, use, or share your personal information, we will make reasonable efforts to notify you via our Services, and we will prominently post
	                a notice of the changes covered by this Privacy Policy on our website located at http://www.capcom-unity.com/. Any material changes to this Privacy Policy will be effective
	                when posted, and your continued use of any of the Services covered by the Privacy Policy after the posting will constitute your acceptance of and agreement to be bound by those changes, to the extent permitted by applicable law.
	                In the event that a material change in this Privacy Policy affects the collection and/or processing of your personal information which was previously collected pursuant to your prior consent, we will request a re-affirmation of
	                your consent to any new collection and/or processing, as required by applicable law.
(Back to top)

&bullet; Q10. How is information treated when it is collected from non-US residents?
For personal information transferred from a European Union or European Economic Area member country or Switzerland to the United States, Capcom complies with the EU-U.S. and the Swiss-U.S. Privacy Shield Frameworks as set forth by
	                the U.S. Department of Commerce. Capcom adheres to the Privacy Shield Principles. If there is any conflict between the terms of this Privacy Policy and the Privacy Shield Principles, the Privacy Shield Principles shall govern. To
	                learn more about the Privacy Shield program, and (pending the U.S. Department of Commerce’s approval thereof) to view Capcom’s Privacy Shield certification, please visit https://www.privacyshield.gov/.
	
In compliance with the Privacy Shield Principles, Capcom commits to resolve complaints about our collection or use of your personal information. European Union, European Economic Area and/or Swiss individuals with inquiries or
	                complaints regarding our Privacy Policy should contact us at privacy@capcom.com, or regular mail at:
Capcom USA
	                Attn.: Privacy Policy Administrator
	                185 Berry Street, Suite 1200
	                San Francisco, CA 94107

If a European Union, European Economic Area or Swiss individual’s complaint cannot be resolved through our internal process, we will cooperate with JAMS pursuant to the JAMS International Mediation Rules, available on the
		JAMS website. Mediation shall be conducted in English and shall take place in the City and County of San Francisco in the State of California before one mediator
	                selected in accordance with such rules and procedures. All documents submitted to such mediation shall be in English. JAMS mediation may be commenced as provided for in the relevant JAMS rules, and at no cost to you. Under certain
	                conditions, a European Union, European Economic Area or Swiss individual may also pursue binding arbitration through the Privacy Shield Panel. Arbitration shall be conducted in English and shall take place in the City and County
	                of San Francisco in the State of California before one arbitrator selected in accordance with such rules and procedures. All documents submitted to such arbitration shall be in English.
Additionally, at any time, a European Union, European Economic Area or Swiss individual may submit a complaint directly to his or her local European Union data protection authority or the Swiss Federal Data Protection and
	                Information Commissioner, as applicable. Moreover, Capcom is subject to the investigatory and enforcement powers of the U.S. Federal Trade Commission.
For more information about filing a complaint, click here.
Capcom may be liable for the onward transfer of EU, EEA or Swiss individual’s personal data to third parties that process personal data in a manner inconsistent with the Privacy Shield Principles, unless Capcom proves that it is
	                not responsible for the event giving rise to the damage.

